<div class="my-lib-style">
  <h2>My-lib-component</h2>
  <button type="button"
          id="lib-counter-button"
          mat-raised-button color="primary"
          [matBadge]="clickCount"
          matBadgeColor="accent"
          [matBadgeHidden]="clickCount === 0"
          (click)="handleButtonClick()">Click Me!
  </button>
</div>

